---
title: "Get campaign summary"
slug: "get-campaign-summary"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to get a campaign summary"
---
# Get campaign summary

`GET /campaigns/{CampaignID}/view_summary.{Format}`

Retrieves a summary of results for a specific sent campaign. The summary includes information such as the number of recipients, opens, clicks, bounces, unsubscribes, forwards, and so on, to date.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| CampaignID | path | string | true | The ID of the campaign that you want to get a summary of. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |

```http
GET https://{hostname}/v3/campaigns/{CampaignID}/view\_summary.{Format}?apikey=
```

```curl
curl --include \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     'https://{hostname}/v3/campaigns/{CampaignID}/view\_summary.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/jsonAccept:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": {
    "CampaignID": "13cffeee-0b8c-4610-8e0d-efa7bd44be32",
    "ABVersion": null,
    "CampaignName": "test image path",
    "CampaignSubject": "test image path",
    "MailingLists": \[
      {
        "MailingListID": "84bs231b131-367a-4d73-af11-01b4b45d3f54",
        "SegmentID": 0
      }
    \],
    "CampaignDeliveredOn": "/Date(1464256291013+0100)/",
    "To": "/Date(1465481260987+0100)/",
    "From": "/Date(1464256291013+0100)/",
    "TotalOpens": 1340,
    "UniqueOpens": 780,
    "TotalBounces": 4,
    "TotalComplaints": 0,
    "TotalForwards": 55,
    "UniqueForwards": 55,
    "TotalUnsubscribes": 7,
    "TotalLinkClicks": 976,
    "UniqueLinkClicks": 711,
    "Sent": 2550,
    "CampaignIsArchived": false
  }
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - contains all the following information for the campaign:
    
    -   `CampaignID` - the ID of the campaign.
        
    -   `ABVersion` - if the campaign is an A/B split test campaign, this displays which campaign version was sent. This is `null` for a regular campaign.
        
    -   `CampaignName` - the name of the campaign.
        
    -   `CampaignSubject` - the subject line of the campaign.
        
    -   `MailingLists` - a list that contains the email lists or segments that that campaign is sent to.
        
        -   `MailingListID` - the ID of the email list.
            
        -   `SegmentID` - the ID of the selected segment. This is `0` if there is no segment selected.

    -   `CampaignDeliveredOn` - the date-time the campaign was delivered.
        
    -   `To` - the date-time the measurement ended.
        
    -   `From` - the date-time the measurement started.
        
    -   `TotalOpens` - the total number of email opens.
        
    -   `UniqueOpens` - the total number of unique email opens.
        
    -   `TotalBounces` - the total number of email bounces.
        
    -   `TotalComplaints` - the total number of complaints.
        
    -   `TotalForwards` - the total number of email forwards for the campaign using the *Forward to a friend* personalization tag.
        
    -   `UniqueForwards` - the total number of unique forwards for the campaign using the *Forward to a friend* personalization tag.
        
    -   `TotalUnsubscribes` - the total number of unsubscribed recipients for the campaign.
        
    -   `TotalLinkClicks` - the total number of link clicks.
        
    -   `UniqueLinkClicks` - the total number of unique link clicks.
        
    -   `Sent` - the total number of campaign emails sent.